WordPress Plugin: wphtml5player

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.